.header {
  margin-top: 20px;
  margin-bottom: 30px;
  display: grid;
  justify-content: center;
  justify-items: center;
  width: 100%;
  align-content: space-around;
  grid-template-columns: 70px 70px;
}

.header a {
  text-decoration: none;
  padding: 10px;
  color: #696969;
  border-width: 0px;
  border-bottom-width: 1px;
  border-radius: 5px;
  border-style: solid;
  border-color: #696455;
}

.header a:hover {
  /* padding: 15px; */
  color: #696400;
  border-width: 1px;
  border-style: solid;
  border-color: black;
}
.message p {
  display: grid;
  justify-content: center;
  align-content: center;
  grid-template-rows: 40px;

  font-size: 20px;
  padding: 10px;
}
